package com.palacesun.masking.log.access;

import java.io.IOException;
import java.util.concurrent.TimeoutException;

public class LogSender {
   private LogConfig config;

   public LogSender(LogConfig config) {
      this.config = config;
   }

   public void send(AccessLog info) throws IOException, TimeoutException {
   }

   public static void sendLog(AccessLog log) {
   }
}
